<service>
 <id>Nimpix_PHP-CGI</id>
 <name>Nimpix_PHP-CGI</name>
 <description>Nimpix PHP-CGI</description>
 <executable>_def_exe_path</executable>
 <logpath>_def_log_path</logpath>
 <logmode>roll</logmode>
 <depend></depend>
 <startargument>-p _def_dir_path</startargument>
 <stopargument>-p _def_dir_path -s stop</stopargument>
</service>